de.heatup.objects

## Class Gegner

- java.lang.Object
- - de.heatup.objects.Gegner

-     public class Gegner
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `java.lang.Thread` | `t`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Gegner()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `javax.swing.JLabel` | `getLabel()`
    `int` | `getX()`
    `int` | `getY()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### t

          public java.lang.Thread t

  - ### Constructor Detail

    - #### Gegner

          public Gegner()
                 throws java.io.IOException

      Throws:
        `java.io.IOException`

  - ### Method Detail

    - #### getLabel

          public javax.swing.JLabel getLabel()

    - #### getX

          public int getX()

    - #### getY

          public int getY()